MAL-2023-8563

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/azureml-contrib-daskonbatch/MAL-2023-8563.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-8563
Published
2023-11-22T06:55:50Z
Modified
2023-11-22T06:55:50Z
Summary
Malicious code in azureml-contrib-daskonbatch (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (fbb97c227c663215810abd8867643e6709416bf4e16526391cc0c740f9dce047)

The OpenSSF Package Analysis project identified 'azureml-contrib-daskonbatch' @ 1.0.0 (pypi) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.
References
Credits

Affected packages

PyPI / azureml-contrib-daskonbatch

Package

Name
azureml-contrib-daskonbatch
View open source insights on deps.dev
Purl
pkg:pypi/azureml-contrib-daskonbatch

Affected ranges

Affected versions

1.*

1.0.0